
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35825.156 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebView2", "WebView2.csproj", "{F7858100-42F5-4A97-B209-1C5922584A7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F7858100-42F5-4A97-B209-1C5922584A7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F7858100-42F5-4A97-B209-1C5922584A7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F7858100-42F5-4A97-B209-1C5922584A7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F7858100-42F5-4A97-B209-1C5922584A7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {BE573E08-9C69-4EF4-B29C-D2BA22B28DB2}
	EndGlobalSection
EndGlobal
